Change log for atig package in Debian

16 of 6 results
Published in buster-release on 2018-12-24
Published in sid-release on 2018-12-19
atig (0.6.1-3) unstable; urgency=medium

  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/control: Bump Standard-Version 4.2.1
  * d/control: Bump compat 11
  * d/copyright: fix insecure-copyright-format-uri
  * d/rules: remove -trailing-whitespace

 -- Youhei SASAKI <email address hidden>  Wed, 19 Dec 2018 17:57:33 +0900

Available diffs

Superseded in buster-release on 2018-12-24
Published in stretch-release on 2016-11-16
Superseded in sid-release on 2019-01-18
atig (0.6.1-2) unstable; urgency=medium

  [ C├ędric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Fix RC: db.execute VACUUM for empty db (Closes: #841574)
  * Bump Standard Version: 3.9.8

 -- Youhei SASAKI <email address hidden>  Thu, 10 Nov 2016 20:53:42 +0900

Available diffs

Superseded in stretch-release on 2016-11-16
Superseded in sid-release on 2016-11-11
atig (0.6.1-1) unstable; urgency=medium

  * Imported Upstream version 0.6.1
  * Refresh patches
  * Follow upstream name change
  * Bump Standard version: 3.9.7
  * Fix lintian warning: vcs-field-uses-insecure-uri

 -- Youhei SASAKI <email address hidden>  Thu, 25 Feb 2016 15:18:01 +0900

Available diffs

Superseded in stretch-release on 2016-03-01
Superseded in sid-release on 2016-02-26
atig (0.5.0-1) unstable; urgency=medium

  * Imported Upstream version 0.5.0
  * Refresh patches:
    + Add patch: replace git execution from gemspec

 -- Youhei SASAKI <email address hidden>  Sun, 27 Dec 2015 14:05:56 +0900

Available diffs

Superseded in stretch-release on 2016-01-01
Superseded in sid-release on 2015-12-27
atig (0.4.5-2) unstable; urgency=medium

  * Update patches: import upstream Git HEAD
    + use rspec >= 3 (Closes: #794137)
  * Update Build-Depends: add ruby-coveralls
  * Bump Standard version: 3.9.6
  * Bump Compat: 9

 -- Youhei SASAKI <email address hidden>  Wed, 21 Oct 2015 22:58:00 +0900

Available diffs

Deleted in stretch-release (Reason: None provided.)
Published in jessie-release on 2014-10-14
Superseded in sid-release on 2015-12-27
atig (0.4.5-1) unstable; urgency=low


  * Initial release (Closes: #670130)

 -- Youhei SASAKI <email address hidden>  Fri, 25 Oct 2013 02:39:44 +0900
16 of 6 results